body{
	width: 1098px;
	height: 1250px;
	font-family:calibri;
	text-align: left;
	color : #000000;
	background-color: #B3E9DD;
	font-size: 18px;
}
#info{
	color: #FFFFFF;
	height: 250px;
	width: 500px;
	top: 75px;
	left: 30px;
	background-color: #000000;
	background-size: 500px 500px;
	background-position: 0px 0px;
	position: absolute;
}
#info_2{
	color: #FFFFFF;
	height: 250px;
	width: 500px;
	top: 370px;
	left: 30px;
	background-color: #000000;
	background-size: 500px 500px;
	background-position: 0px 0px;
	position: absolute;
}
#info_3{
	height: 250px;
	width: 500px;
	top: 695px;
	left: 30px;
	background-color: #FFFFFF;
	background-size: 500px 500px;
	background-position: 0px 0px;
	position: absolute;
}
#info_4{
	height: 250px;
	width: 500px;
	top: 990px;
	left: 30px;
	background-color: #FFFFFF;
	background-size: 500px 500px;
	background-position: 0px 0px;
	position: absolute;
}
#nz_map_1{
	top: 75px;
	left: 580px;
	width: 400px;
	height: 250px;
	position: absolute;
}
#nz_map_2{
	top: 370px;
	left: 580px;
	width: 400px;
	height: 250px;
	position: absolute;
}
#nz_map_3{
	top: 695px;
	left: 580px;
	height: 250px;
	width: 400px;
	position: absolute;
}
#nz_map_4{
	top: 990px;
	left: 580px;
	height: 250px;
	width: 400px;
	position: absolute;
}
#chch_head{
	top: 10px;
	left: 0px;
	width: 1098px;
	height: 50px;
	line-height: 50px;
	font-size: 30px;
	position: absolute;
}
#auck_head{
	top: 630px;
	left: 0px;
	width: 1098px;
	height: 50px;
	line-height: 50px;
	font-size: 30px;
	position: absolute;
}
